Subject: (whorl)

From: Raymond Dann <xury at hotmail.com>
Date: Sun, 30 Jul 2000 21:53:37 +0000

I have a quick question. Why did Silk agree to become a part of Pas? Is 
there an explanation in the Long Sun books? Just wondering.

Thanks,
Raymond Dann
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com